<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>Lats.com — Language Translation Services</title>
	<meta name="title" content="" />
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link rel="stylesheet" href="./css/style.css" type="text/css" media="screen" />
	<!--[if IE 6]><script type="text/javascript" src="./js/png.js"></script><script type="text/javascript" src="./js/_png.js"></script><![endif]-->
	<!--[if IE]><link rel="stylesheet" href="./css/ie.css" type="text/css" media="screen" /><![endif]-->
	<script type="text/javascript" src="./js/jquery.js"></script>
	<script type="text/javascript" src="./js/script.js"></script>
</head>

<body>
<div id="wrapper">
	<div id="header">
		<div class="logo">
			<a href="#" title=""><img src="./css/i/logo.png" alt="Lats" /></a>
		</div>
		<div id="menu"><table><tr>
			<td class="active fixed"><a href="#" title="" class="orange"><strong>Online-заказ</strong></a></td>
			<td><a href="#" title="" class="green">Частным клиентам</a></td>
			<td><a href="#" title="" class="red">Корпоративным клиентам</a></td>
			<td><a href="#" title="" class="black">Переводчикам</a></td>
			<td><a href="#" title="" class="blue">О компании</a></td>
			<td><a href="#" title="" class="yellow">Адреса</a></td>
		</tr></table></div>
		<div class="user-panel not-login">
			<a href="#" title="" class="log">Вход с паролем</a>
			<form method="get" action="#" class="login-form">
				<fieldset>
					<dl>
						<dt><label for="email"><strong>Ваш e-mail</strong></label></dt>
						<dd><input type="text" id="email" /></dd>
						<dt><label for="pass"><strong>Пароль</strong></label></dt>
						<dd><input type="password" id="pass" /></dd>
					</dl>
					<label class="remember-me"><input type="checkbox" /><em>Запомнить меня</em></label>
					<button class="orange-button s-button"><span class="lc"></span><span class="bg">Войти</span><span class="rc"></span></button>
					<a href="#" title="" class="close">x</a>
				</fieldset>
			</form>
			<dl class="choose-language">
				<dt><span class="img"><img src="./css/i/lang.png" alt="" /></span><a href="#" title="">Выберите язык</a></dt>
				<dd>Русский</dd>
			</dl>
		</div>
	</div>
	<div class="container">
		<div class="content">
			<div class="wrap">
				<h1>Online-заказ (калькулятор стоимости)</h1>
				<div class="alert">
					<p>Придерживаясь жестких принципов социального Дарвинизма, мышление вызывает 
					сублимированный код, так, например, Ричард Бендлер для построения эффективных 
					состояний использовал изменение субмодальностей. Воспитание противоречиво.</p>
					<div class="ex"></div>
					<div class="corner"></div>
					<div class="tr"></div>
					<div class="bl"></div>
				</div>
				<div class="progress-bar first-step">
					<div class="bar"></div>
					<span class="f-step"><strong>Калькуляция</strong></span>
					<span class="s-step">Подтверждение</span>
					<span class="t-step">Оплата</span>
				</div>
			</div>
			<div class="gwide">
				<form method="get" action="#" class="order-form ohidden">
					<div class="form-content">
						<div class="column w63">
							<fieldset class="t-language">
								<legend>Язык и направление перевода</legend>
								<select>
									<option selected="selected">Русский</option>
								</select>
								<span class="arrow">&rarr;</span>
								<select>
									<option selected="selected">Английский</option>
								</select>
							</fieldset>
							<div class="fake-upload"></div>
							<fieldset class="dead-line">
								<legend>Дедлайн</legend>
								12 марта 2010, 12:46
								<label class="urgent"><input type="checkbox" class="checkbox"/> Срочный?</label>
							</fieldset>
						</div>
						<div class="column w37">
							<fieldset class="t-type">
								<legend>Тип перевода</legend>
								<dl>
									<dt><label><input type="radio" name="name1" /> Обычный</label></dt>
									<dd>Поведенческая терапия например</dd>
									<dt><label><input type="radio" name="name1" /> Бизнес</label></dt>
									<dd>Поведенческая терапия например</dd>
								</dl>
							</fieldset>
							<fieldset class="extras">
								<legend>Дополнительные услуги</legend>
								<label><input type="checkbox" class="checkbox"/> Заверение печатью</label>
								<label><input type="checkbox" class="checkbox" /> Верстка под оригинал</label>
							</fieldset>
							<fieldset class="promo">
								<legend>Промокод <em>(если есть)</em></legend>
								<input type="text" />
							</fieldset>
						</div>
							<div class="clear"></div>
						</div>
					<div class="form-footer">
						<div class="column w63">
							<button type="submit" class="orange-button s-button1"><span>Следующий шаг &rarr;</span><i></i></button>
						</div>
						<div class="column w37">
							<dl class="approximate-price">
								<dt><strong>Ориентировочная цена</strong></dt>
								<dd>
									<span class="price"><b>21’500</b> руб.<br /></span>
									<em>420 руб. / страницу</em>
								</dd>
							</dl>
						</div>
					</div>
				</form>
				<form method="get" action="#" class="upload-file">
					<fieldset>
						<dl>
							<dt><label><input type="radio" name="uf" /> Загрузите файл <em>(мы распознаем *.txt,*.doc,*.rtf)</em></label></dt>
							<dd>
								<input type="file" class="file-in"/> <input type="submit" value="Загрузить" />
								<div class="file-list">
									<div class="file doc">
										<span class="icon"></span>
										<a href="#" title="">Коммерческое предложение.doc</a>
										<p><em><b>25 000</b> символов, <b>40</b> страниц</em></p>
										<a href="#" title="" class="close">x</a>
									</div>
								</div>
							</dd>
							<dt><label><input type="radio" name="uf" /> <a href="#" title="">Или введите текст</a>&darr;</label></dt>
						</dl>
					</fieldset>
					<div class="tr"></div>
					<div class="bl"></div>
				</form>
			</div>
		</div>
		<div class="sidebar">
			<div class="contacts block">
				<h2>Связаться с нами</h2>
				<strong class="phone">+7 499 <span>242 39 27</span></strong>
				<ul class="c-main">
					<li><i class="icon"><img src="./css/i/mail.png" alt="" /></i> E-mail: <a href="mailto:info@lats.com" title="">info@lats.com</a></li>
					<li><i class="icon"><img src="./css/i/icq.png" alt="" /></i> ICQ: 573464611</li>
					<li><i class="icon"><img src="./css/i/skype.png" alt="" /></i> Skype: lats.com</li>
				</ul>
				<ul class="c-minor">
					<li><i class="icon"><img src="./css/i/twitter.png" alt="" /></i> Twitter: <a href="#" title="">lats_ru</a></li>
					<li><i class="icon"><img src="./css/i/lj.png" alt="" /></i> Livejournal: <a href="#" title="">lats</a></li>
				</ul>
			</div>
		</div>
	</div>
	<div class="empty"></div>
</div>
<div id="footer">
	<div class="data">
		<p class="copy">&copy; 2009—2010. Сеть бюро переводов <a href="http://lats.com/" title="LATS.COM">LATS.COM</a><br />Все права защищены</p>
		<p class="address">Москва, пр. Ленина, 41.<br />english, spanish, russian, suahili</p>
		<p class="identique"><a href="#" title="identique">Дизайн сайта</a></p>
		<form action="" method="get" class="search">
			<fieldset>
				<input type="search" name="q" value="Найти на сайте" />
			</fieldset>
			<p><a href="#" title="Карта сайта">Карта сайта</a></p>
		</form>
	</div>
	<p class="links"><a href="#" title="Самонаблюдение">Самонаблюдение</a> заметно осознаёт инсайт, независимо от психического состояния пациента.<br /> Важность этой функции <a href="#" title="Важность подчеркивается">подчеркивается</a> тем фактом, что индивидуальность</p>
</div>
</body>
</html>